## libauthen-tacacsplus-perl 0.20

=== debian/changelog ===
libauthen-tacacsplus-perl (0.20-2) unstable; urgency=low

  [ Ryan Niebur ]
  * Update jawnsy's email address

  [ Michael Shuler ]
  * Switch to dpkg-source 3.0 (quilt) format
  * Update to Standards-Version: 3.9.2
  * Update to debhelper 8
  * Reformat debian/copyright (mainly whitespace)

 -- Michael Shuler <michael@pbandjelly.org>  Mon, 23 May 2011 15:44:52 -0500

libauthen-tacacsplus-perl (0.20-1) unstable; urgency=low

  * New upstream release
    + Implement a timeout for connect()
  * Added myself to Uploaders and Copyright
  * Standards-Version 3.8.2
  * Upgraded to the new shorter debhelper format
  * d/compat 7

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

 -- Jonathan Yu <frequency@cpan.org>  Fri, 17 Jul 2009 11:30:57 -0400

libauthen-tacacsplus-perl (0.19-1) unstable; urgency=low

  * New upstream release.

 -- Roberto C. Sanchez <roberto@debian.org>  Sun, 16 Mar 2008 22:37:04 -0400

libauthen-tacacsplus-perl (0.18-1) unstable; urgency=low

  * New upstream release.

 -- Roberto C. Sanchez <roberto@debian.org>  Sat, 15 Mar 2008 21:04:01 -0400

libauthen-tacacsplus-perl (0.17-2) unstable; urgency=low

  * debian/rules:
    removed unnecessary commented dh_* lines
  * debian/control:
    added myself to Uploaders

 -- Michael Shuler <michael@pbandjelly.org>  Mon, 25 Feb 2008 18:07:23 -0600

libauthen-tacacsplus-perl (0.17-1) unstable; urgency=low

  * Initial Release (packaged by Michael Shuler). (Closes: #443263)

 -- Roberto C. Sanchez <roberto@debian.org>  Sat, 12 Jan 2008 12:53:04 -0500
