=== debian/control ===
Source: libauthen-tacacsplus-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8),
 perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Michael Shuler <michael@pbandjelly.org>,
 Jonathan Yu <jawnsy@cpan.org>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Authen-TacacsPlus/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libauthen-tacacsplus-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libauthen-tacacsplus-perl/

Package: libauthen-tacacsplus-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
Description: Perl module for authentication using TACACS+ server
 Authen::TacacsPlus is a Perl module that provides authentication services
 using the TACACS+ authentication protocol, optionally supporting various
 authentication methods including plain text (ASCII), Password Authentication
 Protocol (PAP) and Challenge-Handshake Authentication Protocol (CHAP).
