## libauthen-tacacsplus-perl 0.21

=== debian/changelog ===
libauthen-tacacsplus-perl (0.21-1build1) precise; urgency=low

  * Rebuild for Perl 5.14.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 15 Nov 2011 17:14:43 +0000

libauthen-tacacsplus-perl (0.21-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ Angel Abad ]
  * Imported Upstream version 0.21
  * debian/control: Add myself to Uploaders
  * debian/copyirght: Update debian/* section

 -- Angel Abad <angelabad@gmail.com>  Fri, 19 Aug 2011 17:35:15 +0200
