=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: libauthen-tacacsplus-perl
 Section: perl
 Priority: optional
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Uploaders: Michael Shuler <michael@pbandjelly.org>,
+ Jonathan Yu <jawnsy@cpan.org>,
+ Angel Abad <angelabad@gmail.com>
 Build-Depends: debhelper (>= 8),
  perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Michael Shuler <michael@pbandjelly.org>,
- Jonathan Yu <jawnsy@cpan.org>
 Standards-Version: 3.9.2
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libauthen-tacacsplus-perl.git
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libauthen-tacacsplus-perl.git
 Homepage: http://search.cpan.org/dist/Authen-TacacsPlus/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libauthen-tacacsplus-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libauthen-tacacsplus-perl/
 
 Package: libauthen-tacacsplus-perl
 Architecture: any
