## libauthen-tacacsplus-perl 0.22

=== debian/changelog ===
libauthen-tacacsplus-perl (0.22-1) unstable; urgency=low

  * mass updated Angel Abad's email address
  * Imported Upstream version 0.22
  * debian/copyright: Update debian/* years

 -- Angel Abad <angel@debian.org>  Wed, 18 Jan 2012 14:54:28 +0100
