=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Michael Shuler <michael@pbandjelly.org>,
  Jonathan Yu <jawnsy@cpan.org>,
- Angel Abad <angelabad@gmail.com>
+ Angel Abad <angel@debian.org>
 Build-Depends: debhelper (>= 8),
  perl
 Standards-Version: 3.9.2
