## libauthen-tacacsplus-perl 0.23

=== debian/changelog ===
libauthen-tacacsplus-perl (0.23-2build1) trusty; urgency=low

  * Rebuild for Perl 5.18.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 21 Oct 2013 09:45:35 +0100

libauthen-tacacsplus-perl (0.23-2) unstable; urgency=low

  * Add patch hardening.patch: pass CFLAGS and CPPFLAGS manually to the
    sub-make in order to get all hardening flags. Thanks to Simon Ruderich
    for the bug report. (Closes: #686177)

 -- gregor herrmann <gregoa@debian.org>  Mon, 03 Sep 2012 18:50:04 +0200

libauthen-tacacsplus-perl (0.23-1) unstable; urgency=low

  * New upstream release:
    fixes "segfaults when Tacacs server doesn't answer":
     - Fixed problems in low level read_data() function triggered when an
       incorrect key is used with some Tacacs+ servers, resulting in a
       0-length read(), causing a seg fault on some platforms, and a very slow
       exit on others.
    (Closes: #685503)
  * debian/copyright: update to Copyright-Format 1.0.
  * Use debhelper 9.20120312 to get all hardening flags.
  * Bump Standards-Version to 3.9.3 (no changes).
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Sun, 26 Aug 2012 19:59:42 +0200
