=== debian/control ===
--- 
+++ 
@@ -4,10 +4,11 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Michael Shuler <michael@pbandjelly.org>,
  Jonathan Yu <jawnsy@cpan.org>,
- Angel Abad <angel@debian.org>
-Build-Depends: debhelper (>= 8),
+ Angel Abad <angel@debian.org>,
+ gregor herrmann <gregoa@debian.org>
+Build-Depends: debhelper (>= 9.20120312),
  perl
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libauthen-tacacsplus-perl.git
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libauthen-tacacsplus-perl.git
 Homepage: http://search.cpan.org/dist/Authen-TacacsPlus/
