## libauthen-tacacsplus-perl 0.26

=== debian/changelog ===
libauthen-tacacsplus-perl (0.26-1build1) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 17 Dec 2015 15:11:53 +0000

libauthen-tacacsplus-perl (0.26-1) unstable; urgency=medium

  * Team upload.

  [ Lucas Kanashiro ]
  * Import upstream version 0.26
  * Drop hardening.patch, already applied by upstream

  [ gregor herrmann ]
  * debian/copyright: use unique license names. Thanks to lintian.

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Wed, 09 Dec 2015 23:04:44 -0200

libauthen-tacacsplus-perl (0.25-1) unstable; urgency=low

  * Team upload

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Angel Abad ]
  * Imported Upstream version 0.24
  * debian/copyright: Update upstream authors email

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Florian Schlichting ]
  * Add debian/upstream/metadata
  * Import upstream version 0.25
  * Forward hardening.patch
  * Declare compliance with Debian Policy 3.9.6
  * Mark package autopkgtest-able

 -- Florian Schlichting <fsfs@debian.org>  Wed, 25 Nov 2015 00:02:20 +0100
