=== debian/control ===
--- 
+++ 
@@ -8,10 +8,11 @@
  gregor herrmann <gregoa@debian.org>
 Build-Depends: debhelper (>= 9.20120312),
  perl
-Standards-Version: 3.9.3
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libauthen-tacacsplus-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libauthen-tacacsplus-perl.git
-Homepage: http://search.cpan.org/dist/Authen-TacacsPlus/
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libauthen-tacacsplus-perl.git
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libauthen-tacacsplus-perl.git
+Homepage: https://metacpan.org/release/Authen-TacacsPlus
+Testsuite: autopkgtest-pkg-perl
 
 Package: libauthen-tacacsplus-perl
 Architecture: any
