=== debian/watch ===
# format version number, currently 3; this line is compulsory!
version=3
https://metacpan.org/release/Authen-TacacsPlus .*/Authen-TacacsPlus-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
