## libauthen-tacacsplus-perl 0.27

=== debian/changelog ===
libauthen-tacacsplus-perl (0.27-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Michael Shuler from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * Import upstream version 0.27.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.
  * Set bindnow linker flag in debian/rules.
  * Don't run tests during build.
    They don't make sense for us, as they need server credentials and connect
    to the internet.

 -- gregor herrmann <gregoa@debian.org>  Fri, 21 Feb 2020 18:03:32 +0100
