## libauthen-tacacsplus-perl 0.28

=== debian/changelog ===
libauthen-tacacsplus-perl (0.28-3) unstable; urgency=medium

  * Team upload.
  * fix gcc15 build (Closes: #1097165)

 -- Victor Seva <vseva@debian.org>  Thu, 11 Sep 2025 23:13:13 +0200

libauthen-tacacsplus-perl (0.28-2) unstable; urgency=medium

  [ gregor herrmann ]
  * Update 'DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow' to '=+all'.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 29 Nov 2022 22:45:26 +0000

libauthen-tacacsplus-perl (0.28-1) unstable; urgency=medium

  * Import upstream version 0.28.
  * Skip smoke tests during autopkgtests like during build.
    They are skipped as they would need server credentials. Not running them
    at all avoids the false impression of successful tests.

 -- gregor herrmann <gregoa@debian.org>  Wed, 18 Mar 2020 18:22:40 +0100
