=== debian/control ===
Source: libauthen-tacacsplus-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Angel Abad <angel@debian.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               perl-xs-dev,
               perl:native
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libauthen-tacacsplus-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libauthen-tacacsplus-perl.git
Homepage: https://metacpan.org/release/Authen-TacacsPlus
Rules-Requires-Root: no

Package: libauthen-tacacsplus-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: Perl module for authentication using TACACS+ server
 Authen::TacacsPlus is a Perl module that provides authentication services
 using the TACACS+ authentication protocol, optionally supporting various
 authentication methods including plain text (ASCII), Password Authentication
 Protocol (PAP) and Challenge-Handshake Authentication Protocol (CHAP).
