=== debian/watch ===
version=4
https://metacpan.org/release/Authen-TacacsPlus .*/Authen-TacacsPlus-v?@ANY_VERSION@@ARCHIVE_EXT@$
